# UnlinkAccountFromDiscordIdRequest | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface UnlinkAccountFromDiscordIdRequest

interface UnlinkAccountFromDiscordIdRequest {
discordId : string;
username : string;
}

- Defined in src/@types/PokerogueAdminApi.ts:6

##### Index

### Properties

discordId
username

## Properties

### discordId

discordId: string

- Defined in src/@types/PokerogueAdminApi.ts:8

### username

username: string

- Defined in src/@types/PokerogueAdminApi.ts:7